.home_banner {
    width: 100%;
    overflow: hidden;
    background: var(--colorf8);
    position: relative;
    z-index: 1;
}

.home_banner .swiper-slide {
    width: 100%;
}

/* .home_banner .swiper-slide-active picture img{ animation-duration: 1s; animation-name: clipin; animation-fill-mode: both; transition-delay: 0s; animation-timing-function: linear; }
@keyframes clipin {
    from   { clip-path: polygon(0 0, 0 0, 0 0, 0 0, 0 0); opacity: 1; }
    30%   { clip-path: polygon(0 0, 33% 0, 33% 0, 0 99%, 0 100%)}
    80%   {clip-path: polygon(0 0, 100% 0, 100% 0, 81% 100%, 0 100%);}
    to      {clip-path: polygon(0 0, 100% 0, 100% 100%, 100% 100%, 0 100%); }
} */
.home_banner .swiper-wrapper {
    height: auto;
}

/* .home_banner .swiper-slide, .home_banner .swiper-slide img{height: calc(100dvh - 11.1rem);overflow: hidden;} */
.home_banner .swiper-slide::before {
    width: 100%;
    height: 44.6%;
    position: absolute;
    left: 0;
    bottom: 0;
    background: linear-gradient(0deg, rgb(0 0 0 / 45%) 50%, rgba(255, 255, 255, 0) 100%);
    content: "";
    z-index: 1;
}

/* .home_banner .swiper-slide img{width: 100%;height: 100%;object-fit: cover;} */
.home_banner .swiper-slide {
    position: relative;
    overflow: hidden;
}

.home_banner .swiper-slide-shadow {
    display: none;
}

.home_banner .slide_nav .container-fluid {
    display: flex;
    flex-wrap: wrap;
    gap: .8rem;
}

.home_banner .slide_nav .swiper-button-next, .home_banner .slide_nav .swiper-button-prev {
    position: static;
}

.home_banner .slider_caption {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    align-content: flex-end;
    z-index: 2;
}

.home_banner .slide_nav {
    bottom: 19.3rem;
}

.home_banner .slide_nav .container-fluid {
    position: relative;
    display: flex;
    align-items: center;
}

.home_banner .slide_nav .container-fluid::after {
    width: calc(50% - 43rem);
    height: .2rem;
    position: absolute;
    left: 10.5rem;
    content: "";
    z-index: 1;
    background: var(--color1e);
}

.home_banner .caption_wrap {
    width: 55.8rem;
    text-align: center;
    padding-bottom: 6.1rem;
    padding-left: 5rem;
    position: relative;
    overflow: hidden;
}

.home_banner .caption_wrap .heading {
    font: var(--font60);
    color: var(--color_white);
    font-weight: var(--font_bold);
}

@media (min-width: 992px) {
    .home_banner .caption_wrap .heading {
        font-size: 5.2rem;
    }
}

.home_banner .caption_wrap .heading span, .home_banner .caption_wrap p span {
    display: block;
}

.home_banner .caption_wrap p {
    font: var(--font18);
    color: var(--color_white);
    margin-block:2.4rem 3.6rem;font-weight: var(--font_300);
}

.home_banner .caption_wrap a {
    width: 10rem;
    height: 4.9rem;
    border-radius: 100%;
    margin-inline: auto;}

.home_banner .caption_wrap a:hover img {
    filter: invert(1);
}

.home_banner .slider_caption figure {
    display: grid;
    align-items: flex-end;
}

.home_banner .slider_caption figure>* {
    grid-area: 1/1;
}

.home_banner .slider_caption figure > img {
    margin-bottom: -24rem;
    margin-left: -6rem;
}

.logo_wrap {
    margin-top: -21rem;
    position: relative;
    z-index: 1;
}

.logo_wrap ul {
    max-width: 33.5rem;
    margin-left: auto;
    display: grid;
    grid-gap: 2.2rem;
    grid-template-columns: repeat(2, 1fr);
}

.home_banner .swiper-pagination {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-end;
    height: 100%;
    padding-right:7rem;
    gap: 1.2rem;
    width: 20rem;
    margin-left: auto;
    left: inherit;
    right: 0;
}

.home_banner .swiper-pagination-bullet {
    width: .7rem;
    height: .7rem;
    background: var(--color_white);
    opacity: .5;
}

.home_banner .swiper-pagination-bullet.swiper-pagination-bullet-active {
    outline: 0.6rem solid rgb(255 255 255 / 20%);
    outline-offset: 0.2rem;
    background: var(--color_white);
    opacity: 1;
}

/*------home-banner-end----------*/
.home_world {
    padding-top: 10rem;

}

.home_world .logo_text {
    max-width: 80%;
    margin-inline: auto; display: grid;
    /* grid-template-columns: 8.2rem auto; */
    grid-template-columns: repeat(1, 1fr);
    grid-gap: 3.7rem;
}

.home_world .logo_text blockquote {
    font: var(--font24);
    color: var(--color27);
    margin-bottom: 4rem;
    font-weight: var(--font_medium);
}

.home_world .logo_text .heading {
    /* display: flex;
    flex-wrap: wrap;
    justify-content: space-between; */
    display: block;
}

.home_world .text {
    margin-bottom: 7rem;
}

.home_world .logo_text .heading h1 {
    font: var(--font36);
    color: var(--color_black);
    margin-bottom: 4rem;
    font-weight: var(--font_normal);
    max-width: 100%;
}
.head_text {
    width: 100%;
    margin-bottom: 4rem;
}
.home_world .enquary_roundbtn{display: flex;gap: 2rem;}
.home_world .enquary_roundbtn .round_bnt{width: 4rem;height: 4rem;}
.home_world .comit_grid {
    display: grid;
    grid-template-columns: 51.8% auto;
}

.home_world .left {
    display: grid;
    grid-template-columns: 53.4% auto;
    background: var(--color27);
}

.home_world .left > figure {
    height: 100%;
}

.home_world .left > figure img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.home_world .left .box, .home_world .right .box {
    background: var(--color_black);
    padding: 5rem 4rem 4rem;
    height: 26.4rem;
}

.home_world .left .box figure, .home_world .right .box figure {
    margin-bottom: 7.2rem;
}

.home_world .left .box p, .home_world .right .box p, .home_world .right .img_content:nth-child(2) .box p {
    font: var(--font21);
    color: var(--color_white);
    font-weight: var(--font_600);
    font-family: var(--dmsans);
}

.home_world .left .box p span, .home_world .right .box p span {
    display: block;
}

.home_world .left .box:nth-child(2), .home_world .right .box {
    background: var(--color_white);
}

.home_world .left .box:nth-child(2) p, .home_world .right .box p {
    color: var(--color_black);
}

.home_world .left .box:last-child {
    height: auto;
    background: var(--color27);
}

.home_world .right {
    display: grid;
    grid-template-columns: repeat(2, 1fr)
}

.home_world .right .img_content:nth-child(2) .box {
    background: var(--color27);
}

.home_world .right .img_content figure:has(figcaption) {
    position: relative;
    overflow: hidden;
}

.home_world .right .img_content figure:has(figcaption) img {
    mix-blend-mode: color-burn;
}

.home_world .right .img_content .icon_btn img {
    mix-blend-mode: normal;
}

.home_world .right .img_content figure figcaption {
    position: absolute;
    left: 0;
    top: 0;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 6.4rem 7rem 4.1rem 4rem;
    width: 100%;
    height: 100%;
}

.home_world .right .img_content figure:has(figcaption)::before {
    position: absolute;
    background: rgb(0 0 0 / 40%);
    content: "";
    inset: 0;
    width: 100%;
    height: 100%;
    mix-blend-mode: color-burn;
}

.home_world .right .img_content figure figcaption blockquote {
    position: relative;
    font: var(--font32);
    color: var(--color_white);
}

.home_world .right .img_content .icon_btn {
    font: var(--font16);
    color: var(--color_white);
    font-weight: var(--font_bold);
    font-family: var(--dmsans);
    display: flex;
    align-items: center;
    gap: 2.7rem;
}

.home_world .right .img_content .icon_btn p {
    margin-bottom: 0;
}

.home_world .right .img_content figure:has(figcaption):hover blockquote {
    opacity: .8;
}

/*------home_world-end----------*/
.notification_bar {
    background: var(--color27);
    position: relative;
    /* margin-top:7.5rem; */
}

/* @media (min-width:1921px) {
    .notification_bar{margin-top:5.4rem;}
}
@media (min-width:2300px) {
    .notification_bar{margin-top:6.7rem;}
}
@media (min-width:2550px) {
    .notification_bar{margin-top:7.5rem;}
} */
.notification_bar .notifywrap {
    gap: 2rem;
    width: 100%;
    position: relative;
    padding-block:1.5rem;}

.notification_bar .notifywrap .row {
    align-items: center;
}

.notification_bar blockquote {
    border-right: .1rem solid rgba(255, 255, 255, 0.3);
    padding-right: 2rem;
}

.notification_bar .notifywrap .col-lg-2 {
    width: 22.5%;
}

.notification_bar .notifywrap .col-lg-9 {
    width: 40%;
    flex-grow: 1;
}

.notification_bar blockquote, .notification_bar .swiper-slide p .date, .notification_bar .swiper-slide p, .notification_bar .swiper-slide p a {
    font: var(--font18);
    color: var(--color_white);
}
.notification_bar .swiper-slide p a:hover{color: var(--color14);}
.notification_bar blockquote {
    font-weight: var(--font_bold);
}

.notification_bar .swiper-slide p {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin: 0;
}

.notification_bar .swiper-slide p:not(:has(.date)) {
    padding-left: 2rem;
}

.notification_bar .swiper-slide p .date {
    padding-inline:2rem;border-right: .1rem solid rgba(255, 255, 255, 0.23);
    margin-right: 2rem;
}

.notification_bar .slide_navwrap {
    position: static;
    display: flex;
    gap: .6rem;
    justify-content: flex-end;
    padding-right: .2rem;
}

.notification_bar .slide_navwrap .swiper-button-prev, .notification_bar .slide_navwrap .swiper-button-next {
    width: 3.9rem;
    height: 3.9rem;
}

/*------home_world-end----------*/
.syssaga_sec{overflow: hidden;}
.syssaga_sec .img_caption{position: relative; padding-bottom: 13rem;}
.syssaga_sec .img_caption figcaption{position: absolute;right: 0;bottom: 0;width: 100%;}
.syssaga_sec .img_caption .moto_box{ padding: 8.2rem 10rem; width: 70rem; background: var(--color27); margin-left: auto; }
.syssaga_sec .moto_box h4{color: var(--color_white);}
.syssaga_sec .moto_box blockquote{margin-block:4rem;color: var(--color_white);font-weight: bold;}
.syssaga_sec .moto_box blockquote span{font-weight: normal;}
.syssaga_sec .moto_box p{font: var(--font21);color:var(--color_white); font-weight: 300;font-family: var(--dmsans);}
.syssaga_sec .moto_box .round_bnt{width: 4rem;height: 4rem;margin-top: 4rem;background:rgb(0 0 0 / 42%)}
.syssaga_sec .moto_box .round_bnt:hover{background: var(--color_white);}
.syssaga_sec .moto_box .round_bnt svg{stroke: var(--color_white);}
.syssaga_sec .moto_box .round_bnt:hover svg{stroke: var(--color_black);}
/*------Symbiosis Motto-end----------*/

.heritage_leader{margin-top: -13rem;margin-bottom: 15rem;}
.heritage_leader .heritage_inner{background: var(--color_white);padding-block: 21.1rem 11.2rem;}
.heritage_leader .heritage_grid{display: grid;grid-template-columns: auto 70rem;grid-gap: 14rem;}
.heritage_leader .heritage blockquote{margin-block: 4rem;}
.heritage_leader .heritage blockquote span{font-weight: bold;color: var(--color27);}
.heritage_leader .heritage>p{font: var(--font21);color:var(--color_black); font-weight: 300;font-family: var(--dmsans);}
.heritage_leader .heritage .designation{padding-top: 4rem;margin-top: 4rem;border-top: .1rem solid rgb(112 112 112 / 30%);}
.heritage_leader .heritage .designation p{font: var(--font16);color:var(--color_black); font-weight: bold;font-family: var(--dmsans);}
.heritage_leader .heritage .designation .round_bnt, .heritage_leader .leadership .round_bnt{margin-top: 4rem;width: 4rem;height: 4rem;}
.heritage_leader .leadership_grid{display: grid;grid-template-columns: 34rem auto;grid-gap: 4rem;}
.heritage_leader .leadership>h5{margin-bottom: 4rem;}
.heritage_leader .leadership .round_bnt{margin-top: auto;}
.heritage_leader .leadership .details { padding-top: 3rem; min-height: 24rem; display: flex; flex-direction: column; }
.heritage_leader .leadership .details blockquote{font: var(--font18);color:var(--color_black); font-weight: bold;font-family: var(--dmsans);margin-bottom: 1rem;}
.heritage_leader .leadership .details p{font: var(--font16);color:var(--color_black); font-weight: normal;font-family: var(--dmsans);font-style: italic;line-height: 1.3;}
.heritage_leader .leadership .details p span{display: block;}
/*------Symbiosis Motto-end----------*/
.director_message {
    margin-block: 0 15rem;background: #fff;
    padding-block: 5rem;}

.director_message .image_text {
    position: relative;
    overflow: hidden;
    z-index: 1;
}

.director_message .image_text::before {
    position: absolute;
    background: var(--color_white);
    content: "";
    right: 0;
    width: calc(100% - 23rem);
    height: 100%;
    z-index: -1;
}

.director_message .image_text {
    display: grid;
    grid-template-columns: 40.5% auto;
    align-items: center;
}

.director_message .image_text > figure {
    display: grid;
    align-items: center;
}

.director_message .image_text > figure>* {
    grid-area: 1/1;
}

.director_message .image_text .director_img {
    position: relative;
    border-radius: 100%;
    max-width: 45rem;
}

.director_message .text {
    padding-top: 3rem;
}

.director_message .text h2 {
    font: var(--font24);
    color: var(--color27);
    font-weight: var(--font_medium);
    font-family: var(--dmsans);
    margin-bottom: 5.3rem;
}

.director_message .text figure {
    margin-block: 5.3rem 3.4rem;}

.director_message .text p {
    font: var(--font21);
    color: var(--color_black);
    font-weight: var(--font_300);
    font-family: var(--dmsans);
    max-width: 80%;
    margin-bottom: 0;
}

.director_message .name_desg {
    margin-top: 4rem;
}

.director_message .name_desg blockquote {
    font: var(--font18);
    color: var(--color_black);
    font-weight: var(--font_bold);
    font-family: var(--dmsans);
}

.director_message .name_desg p {
    font: var(--font16);
    color: var(--color_black);
    font-weight: var(--font_normal);
    font-family: var(--dmsans);
    font-style: italic;
}

.director_message .right_arowbtn {
    margin-block: 4rem 0;}

/*------director_message-end----------*/
.learning_wrap {
    margin-bottom: 15rem;
    max-width: var(--max2545);
    margin-inline: auto;}

.learning_wrap .tab_accordian {
    margin-bottom: 5rem;
}

:root {
    --left120: 12rem;
}

.learning_wrap .learning_grid {
    display: grid;
    grid-template-columns: 41.33% auto;
}

.learning_wrap .learning_grid > figure {
    height: 100%;
    width: 100%;
}

.learning_wrap .learning_grid > figure img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.learning_wrap .text {
    background: var(--color_white);
    padding: 8rem var(--left120) 12.8rem;
    margin-left: -12rem;
}

.learning_wrap .text h3 {
    font: var(--font24);
    color: var(--color27);
    font-weight: var(--font_medium);
    font-family: var(--dmsans);
}

.learning_wrap .text blockquote {
    font: var(--font42);
    color: var(--color_black);
    font-weight: var(--font_normal);
    margin-block: 3rem 5.8rem;}

.learning_wrap .text h5 {
    font: var(--font30);
    color: var(--color27);
    font-weight: var(--font_normal);
    margin-bottom: 3rem;
}

.learning_wrap .nav-tabs {
    gap: 15.7rem;
    margin-bottom: 4.6rem;
    border-bottom: .1rem solid rgb(87 87 87 / 23%);
}

.learning_wrap .nav-tabs .nav-link {
    padding: 0 0 2.7rem;
    position: relative;
    font: var(--font30);
    color: var(--color_black);
    font-weight: var(--font_bold);
    border: none;
}

.learning_wrap .nav-tabs .nav-link.active {
    border: 0;
    color: var(--color57);
    background: transparent;
}

.learning_wrap .nav-tabs .nav-link.active::before {
    position: absolute;
    left: 0;
    bottom: 0rem;
    background: var(--color27);
    height: .1rem;
    width: calc(100% + 16rem);
    content: "";
}

.learning_wrap .nav-tabs .nav-link:hover {
    color: var(--color27);
}

.learning_wrap .accordion-item {
    border: none;
}

.learning_wrap .accordion-body {
    padding: 0;
}

.learning_wrap .heaidng_btn {
    display: flex;
    justify-content: space-between;
}

.learning_wrap .heaidng_btn blockquote {
    font: var(--font18);
    color: var(--color_black);
    font-weight: var(--font_300);
    font-family: var(--dmsans);
    max-width: 74%;
    margin: 0;
}

.learning_wrap .progm_img {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 3rem;
    margin-top: 5.2rem;
}

.learning_wrap .progm_img li figure {
    height: 6.1rem;
}

/*------learning_wrap-end----------*/
.experience_wrap {
    background: url(../images/expbg.webp) no-repeat center /cover;
    padding-block: 14.4rem 18.8rem;}

.experience_wrap h4 {
    font: var(--font24);
    color: var(--color_white);
    font-weight: var(--font_medium);
    font-family: var(--dmsans);
}

.experience_wrap blockquote {
    font: var(--font42);
    color: var(--color_white);
    font-weight: var(--font_normal);
    margin-block: 3rem 4.6rem;}

.experience_wrap .panel_wrap {
    display: flex;
    width: 100%;
    min-height: 60rem;
    gap: 2rem;
}

.experience_wrap .panel {
    flex: 1.6;
    background: #555;
    color: white;
    position: relative;
    cursor: pointer;
    transition: all 0.5s ease;
    display: flex;
    align-items: flex-end;
}

.experience_wrap figure {
    display: grid;
    position: relative;
    width: 100%;
    height: 100%;
}

.experience_wrap figure img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.experience_wrap figure::before {
    width: 100%;
    height: 18%;
    position: absolute;
    left: 0;
    bottom: 0;
    background: transparent linear-gradient(180deg, #00000000 0%, rgb(0 0 0) 100%);
    opacity: 0.82;
    content: "";
    z-index: 1;
}

.experience_wrap figure>* {
    grid-area: 1/1;
}

.experience_wrap figcaption {
    display: flex;
    align-items: flex-end;
    padding: 1.7rem 3.5rem 1.7rem 3.5rem;
    position: relative;
    z-index: 1;
}

.experience_wrap .name_text {
    display: flex;
    align-items: center;
    width: 100%;
    gap: 4rem;
}
.exp_wrap{width:100%;}

.experience_wrap figcaption h5 {
    font: var(--font24);
    color: var(--color_white);
    font-weight: var(--font_medium);
    font-family: var(--dmsans);
}

.experience_wrap figcaption p {
    font: var(--font16);
    color: var(--color_white);
    font-weight: var(--font_300);
    font-family: var(--dmsans);
    margin-block: 1.8rem 0;
    display: none;
    transition: .5s;
    opacity: 0;
    line-height: 1.5;
}

.experience_wrap figcaption>.name_text>.round_bnt{
    width: 4rem;
    height: 4rem;
    flex-shrink: 0;
    margin-block: auto 0;
    background-color: rgb(255 255 255 / 20%);
    box-shadow: 0px 12px 14px rgb(0 0 0 / 9%);
}
.experience_wrap figcaption>.name_text>.round_bnt>svg{stroke: var(--color_white);width: 0.6rem;}
.experience_wrap .panel.active>figure>figcaption>.name_text>.round_bnt{background-color: var(--color_white);}
.experience_wrap .panel.active>figure>figcaption>.name_text>.round_bnt>svg{stroke: var(--color_black);}
.experience_wrap figcaption .expend_arrow, .experience_wrap figcaption .collapse_arrow {
    margin-bottom: -2rem;
    width: 9rem;
    margin-left: auto;
}

.experience_wrap figcaption .expend_arrow img, .experience_wrap figcaption .collapse_arrow img {
    height: auto;
    object-fit: contain;
}

.experience_wrap figcaption .collapse_arrow {
    width: 6rem;
}

@media (min-width: 1649px) {

    .experience_wrap .name_text {
        gap: 3rem;
    }
}

/* Expanded panel */
.experience_wrap .panel.active {
    flex: 3.31;
}

.experience_wrap .panel.active p, .experience_wrap .panel.active figcaption .expend_arrow {
    display: block;
    opacity: 1;
}

.experience_wrap .panel.active figcaption .collapse_arrow {
    display: none;
}

.experience_wrap .panel:not(.active) .expend_arrow {
    display: none;
}

.experience_wrap .panel:not(.active) figcaption {
    padding: 1.7rem 2.2rem 1.7rem 2.2rem;
    gap: 1rem;
}

/*------experience_wrap-end----------*/
.testimonials_wrap .heading h5, .nesw_wrap .heading h5, .social_wrap .social_inner h5 {
    font: var(--font24);
    color: var(--color27);
    font-weight: var(--font_medium);
    font-family: var(--dmsans);
    margin-bottom: 4rem;
}

.testimonials_wrap .heading blockquote, .nesw_wrap .heading blockquote {
    font: var(--font42);
    color: var(--color_black);
    font-weight: var(--font_normal);
}

.testimonials_wrap .testm_grid {
    padding-block: 15rem 10.3rem;}

.testimonials_wrap .testm_grid, .nesw_wrap .nesw_grid {
    display: grid;
    grid-template-columns: 42.3rem auto;
    gap: 5.7rem;
    position: relative;
}

.testimonials_wrap .testm_grid::before, .social_wrap .social_inner::before {
    width: calc(100% + 33.87%);
    height: .1rem;
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
    content: "";
    background: rgb(0 0 0 / 20%);
}

.testimonials_wrap .testm_grid .right {
    display: block;
    overflow: hidden;
}

.testimonials_wrap .details {
    padding: 6.6rem 3.7rem 6.3rem;
    background: var(--color_white);
}

.testimonials_wrap .details blockquote {
    font: var(--font21);
    color: var(--color_black);
    font-weight: var(--font_600);
    font-family: var(--dmsans);
    margin-bottom: 3rem;
}

.testimonials_wrap .details .name_deg h5 {
    font: var(--font18);
    color: var(--color_black);
    font-weight: var(--font_normal);
    font-family: var(--arsenal);
    margin-bottom: 1rem;
}

.testimonials_wrap .details .name_deg p {
    font: var(--font14);
    color: var(--color_black);
    font-weight: var(--font_600);
    font-family: var(--dmsans);
}

.testimonials_wrap .slider_wrap {
    position: relative;
}

/*------testimonials_wrap-end----------*/
.nesw_wrap {
    padding-block: 10rem; max-width: var(--max2545);
    margin-inline: auto;position: relative;
}

.nesw_wrap::before {
    background: url(../images/news-shape.webp);
    position: absolute;
    left: 0;
    top: 0;
    background-repeat: no-repeat;
    content: "";
    width: 28.8%;
    height: 100%;
    background-size: 100% 100%;
}

.nesw_wrap>.container {
    padding-right: 8.3rem;
}

.nesw_wrap .top_grid {
    display: grid;
    grid-template-columns: 66.2% auto;
    grid-gap: 2rem;
}

.nesw_wrap .top_grid figure, .nesw_wrap .bottom_grid figure {
    display: grid;
    position: relative;
    overflow: hidden;
}

.nesw_wrap .top_grid figure::before, .nesw_wrap .bottom_grid figure::before {
    width: 100%;
    height: 66%;
    position: absolute;
    left: 0;
    bottom: 0;
    background: linear-gradient(0deg, rgb(0 0 0 / 60%) 0%, rgba(255, 255, 255, 0) 100%);
    content: "";
}

.nesw_wrap .top_grid figure>*, .nesw_wrap .bottom_grid figure>* {
    grid-area: 1/1;
}

.nesw_wrap .top_grid figure img, .nesw_wrap .bottom_grid figure img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.nesw_wrap .top_grid figure figcaption, .nesw_wrap .bottom_grid figure figcaption {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    padding: 4.8rem;
    position: relative;
    z-index: 1;
}

.nesw_wrap .top_grid figure figcaption h5, .nesw_wrap .top_right .color_box h5, .bottom_left .color_box h5, .nesw_wrap .bottom_grid figure figcaption h5 {
    font: var(--font12);
    color: var(--color_white);
    font-weight: var(--font_600);
    font-family: var(--dmsans);
    margin-bottom: 2rem;
}

.nesw_wrap .top_grid figure figcaption p, .nesw_wrap .bottom_grid figure figcaption p {
    font: var(--font18);
    color: var(--color_white);
    font-weight: var(--font_300);
    font-family: var(--dmsans);
    margin: 0;
}

.nesw_wrap .top_right, .nesw_wrap .bottom_left {
    display: grid;
    gap: 2rem;
    grid-template-columns: repeat(1, 1fr);
}

.nesw_wrap .top_right figcaption {
    padding: 2.4rem 2rem;
}

.nesw_wrap .top_right .color_box, .bottom_left .color_box {
    padding: 5.2rem 2.8rem 3.7rem 2rem;
    background: var(--colora7);
    display: flex;
    flex-flow: column;
    justify-content: space-between;
    height: 100%;
    position: relative;
    overflow: hidden;
}

.nesw_wrap .top_right .color_box a, .bottom_left .color_box a {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 100%;
}

.nesw_wrap .top_right .color_box:hover p, .bottom_left .color_box:hover p {
    color: var(--color27);
}

.nesw_wrap .top_right .color_box h5, .bottom_left .color_box h5 {
    color: var(--color_black);
}

.nesw_wrap .top_right .color_box p, .bottom_left .color_box p {
    color: var(--color_black);
    margin-bottom: 0;
    font: var(--font30);
    font-weight: var(--font_300);
    font-family: var(--dmsans);
    line-height: 1.2;
}

.nesw_wrap .bottom_grid {
    display: grid;
    grid-template-columns: 36.5% auto;
    grid-gap: 2rem;
    max-width: 88.8%;
    margin-top: 1.6rem;
}

.nesw_wrap .bottom_left .color_box {
    background: var(--color14);
}

.nesw_wrap .top_grid figure:hover figcaption p, .nesw_wrap .bottom_grid figure:hover figcaption p {
    color: var(--color14);
}

.nesw_wrap .top_right figure figcaption, .nesw_wrap .bottom_left figure figcaption {
    padding: 2.4rem 2rem;
}

/*------nesw_wrap-end----------*/
.social_wrap .social_inner {
    position: relative;
    padding-block:10rem 13.4rem;}

.social_wrap .social_inner::before {
    top: 0;
    bottom: inherit;
}

.social_wrap .social_grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 2rem;
}

.social_wrap .social_box {
    position: relative;
    overflow: hidden;
}

.social_wrap .social_box:hover p {
    color: var(--color27);
}

.social_wrap figure {
    display: grid;
}

.social_wrap figure>* {
    grid-area: 1/1;
}

.social_wrap figure figcaption {
    display: flex;
    padding: 2rem 2.5rem;
    justify-content: flex-end;
}

.social_wrap figure figcaption img {
    max-width: 4rem;
    height: 4rem;
}

.social_wrap .details {
    padding: 4rem 2.2rem 0;
}

.social_wrap .details p {
    font: var(--font18);
    color: var(--color_black);
    font-weight: var(--font_300);
    font-family: var(--dmsans);
    margin-bottom: 2rem;
}

.social_wrap .details h5 {
    font: var(--font12);
    color: var(--color_black);
    font-weight: var(--font_600);
    font-family: var(--dmsans);
    margin-bottom: 0;
}

/*------social_wrap-end----------*/
